# Uses of Class
org.eclipse.osgi.signedcontent.InvalidContentException

Packages that use InvalidContentException
Package
Description
org.eclipse.osgi.signedcontent
Equinox Signed Content

## Uses of InvalidContentException in org.eclipse.osgi.signedcontent

Methods in org.eclipse.osgi.signedcontent that throw InvalidContentException
Modifier and Type
Method
Description
`void`
SignedContentEntry.`verify()`
Verifies the content of this this entry is valid.